/* This file will hold styles that are loaded using the same media query as the NORMAL grid. */


/********* NORMAL **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-narrow-only {
  display:none !important;
}
.omega-normal-up, .omega-normal-only {
  display:block !important;
}

.front #page { 
	background-position: center 25px;
}

/** front arrow **/
.front #block-block-1 {
	width: 450px;
	margin: 10% auto 0 auto;
}



/*==========================================!!! LAYOUT !!!============================================*/


/* Negate grid margin - using <body> to override omega grid */

#page .container-12 {
	width: 980px;
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 980px;
}
#page .container-12 .grid-8 {
	width: 680px;
}



/*==========================================!!! NAVIGATION !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION  - - - - Overrides Per Layout Size
 
-------------------------------------------------------
-----------------------------------------------------*/

/* logo */
li#menu-1499-1 {
	width: 244px;
}
#block-superfish-1 ul li#menu-1499-1 {
	margin-right: 30px;
}
#block-superfish-1 ul li a {
	font-size: 1em;
	padding: 20px 15px;
}

/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul li li a {
	padding: 10px;
}

/* Specific SubNav ul positioning & width (per main nav item ID) */




/*==========================================!!! ARTICES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLES - NODE
 
-------------------------------------------------------
-----------------------------------------------------*/


.context-news .container-16 .grid-16.region-content {
	width: 650px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ARTICLES SIDEBAR 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------------------------------

 NEWS - sidebar list
 
-------------------------------*/


/* Show article thumbnails */
.region-sidebar-second #block-views-articles-sidebar-list .image {
	float: left;
	margin-right: 15px;
	width: 60px;
	display: block;
}
.region-sidebar-second #block-views-articles-sidebar-list .title {
	margin-left: 75px;
}



/*==========================================!!! MUSIC !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums .album-info-container {
	width: 40%;
	float: left;
	margin-right: 5%;
	/*margin-right: 4%; /* only for full page layout */
}
.page-music-albums .song-list-container {
	width: 55%;
	float: left;
}
.page-music-albums .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 75%;
}

/*------------------------------------ 

 POPUP WINDOW - song lyrics and player 

------------------------------------*/

.page-music-albums .song-popup-title-and-player-container, 
.page-music-albums .song-popup-lyrics, 
.page-music-albums .song-popup-more-link {
	margin-left: 20px;
}
/* css3 arrow */
.page-music-albums .song-popup-title-and-player-container:before {
	left: 6px;
}




/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

/*--------------------------------

 POPUP WINDOW - event details 
 
----------------------------------*/

/* Containers */
.responsive-layout-normal.page-tour .popup-main-content {
	margin-left: 26px;
}

/* css3 arrow */
.page-tour #views-popup-wrapper:before {
	left: 12px;
	top: 28px;
}


/*==========================================!!! LEGACY !!!============================================*/



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LEGACY - LIST of all dates
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------- Available content Icons - trait links ---------*/

.legacy-trait-links {
	position: absolute;
	margin-left: 0;
	overflow: hidden;
	width: 36%;
	right: 0;
	top: 15px; /* equal to top padding of the .teaser-list-row */
}

/*------------------------------------------

 LEGACY EVENT LIST 
 
------------------------------------------*/

.page-legacy-list .location-venue-wrapper {
	width: 52%;
}



/*==========================================!!! STORE !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 STORE - LANDING

-------------------------------------------------------
-----------------------------------------------------*/

/*-----------------------------------------

 TOP DOWNLOADS LIST

------------------------------------------*/

/*----------- rows --------------*/
.page-store .dl_shows-main-content .views-row {
	float: left;
	margin: 0 1% 1% 0;
	border: 1px solid #ccc;
	padding: 0px;
	text-align: left;
	width: 32%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.page-store .dl_shows-main-content .views-row:hover {
	background-color: #efefef;
}

/*------- download icon --------*/
.top-downloads-list-item {
	padding: 10px 10px 10px 55px;
}
.top-downloads-list-item:before {
	left: 10px;
}

/*-----------------------------------------------------
-------------------------------------------------------

 STORE - NODE

-------------------------------------------------------
-----------------------------------------------------*/

/* Comments */
#product-comments-container {
	margin-right: 3%;
	width: 60%;
	float: left;
	border: 0;
}

/* Top Downloads */
#product-top-downloads-container {
	float: right;
	width: 37%;
	padding: 0;
}
#product-top-downloads-container .teaser-list-row:first-child {
	padding-top: 0;
}



